/*
Theme Name: Sober Child Theme
Theme URI: http://uix.store/sober/
Author: UIX Themes
Author URI: http://uix.store
Description: Sober is a fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sober
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: sober
*/


@font-face {
font-family:"Graphik-Semibold-Web";
src: url("fonts/Graphik-Semibold-Web.eot");
src: url("fonts/Graphik-Semibold-Web.woff");
url("fonts/Graphik-Semibold-Web.woff") format("woff"),
url("fonts/fonts/Graphik-Semibold-Web.eot") format("opentype");
}



[class*="menu-topbar-menu-"]{width: 80%;float: left;} 


.sober-banner .banner-text{font-family:"Graphik-Semibold-Web";}
.woocs_show_flags {float: right; z-index: 999999; position: absolute; right: 0px;}	
.menu-topbar-menu-container{width: calc(100% - 145px);float: left;}
.chosen-results{background-color: #b7b7b7;margin: 0;}
.chosen-results li{text-align: left;}
.woocommerce .shop-toolbar .products-filter li {
    
    font-size: 15px;
    font-weight: 500;
    padding-bottom: 10px;
    margin: 0 10px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.chosen-container.chosen-with-drop .chosen-drop{
	z-index: 99999;
}

/* Add css 07-05-2019 */
.lang-popup-modal{text-align: center;}
.lang-popup-modal .wpml-ls-legacy-dropdown{margin: 0 auto;}
.countryul { list-style: none; padding: 0; display: inline-block; text-align: left; }
.country_image { margin-right: 10px; } /* end Add css 07-05-2019 */

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
